Bug 1670729 - some host group related options are not getting assigned to content host.
Summary: some host group related options are not getting assigned to content host.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Host Group
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-30 09:28 UTC by Jameer Pathan
Modified: 2019-10-07 17:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-15 11:26:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jameer Pathan 2019-01-30 09:28:47 UTC
Description of problem:
some host group related options are not getting assigned to content host.

Version-Release number of selected component (if applicable):
@satellite 6.5.0 snap 13

How reproducible:
always

Steps to Reproduce:
1. create host group with 'lifecycle Environment , Content View , Puppet Environment , Content Source', 'OpenSCAP Capsule', 'Puppet Classes'.
2. assign host group to content host.

Actual results:
- some options of host group does not get assigned to that host.
- 'OpenSCAP Capsule', 'Puppet Classes' gets assigned to host.

Expected results:
- all the options of host group should get assigned to host.

Additional info:

Comment 4 Jameer Pathan 2019-02-01 10:25:59 UTC
"Puppet Master, Puppet CA, Puppet Environment" are the options which are not getting assigned to content host using hostgroup.


Note You need to log in before you can comment on or make changes to this bug.